/* (No Comment) */
"alias" = "Alias";

/* (No Comment) */
"application" = "Applications";

/* (No Comment) */
"archive" = "Archives";

/* (No Comment) */
"audio" = "Musique";

/* (No Comment) */
"calendar" = "Événements & rappels";

/* (No Comment) */
"contact" = "Contacts";

/* (No Comment) */
"diskImage" = "Images disque";

/* (No Comment) */
"document" = "Documents";

/* (No Comment) */
"folder" = "Dossiers";

/* (No Comment) */
"font" = "Polices";

/* (No Comment) */
"image" = "Images";

/* (No Comment) */
"message" = "E-mails & messages";

/* (No Comment) */
"other" = "Autres";

/* (No Comment) */
"pdf" = "Documents PDF";

/* (No Comment) */
"presentation" = "Présentations";

/* (No Comment) */
"sourceCode" = "Code source";

/* (No Comment) */
"spreadsheet" = "Feuilles de calcul";

/* (No Comment) */
"systemPreference" = "Préférences Système";

/* (No Comment) */
"text" = "Texte";

/* (No Comment) */
"video" = "Vidéos";

/* (No Comment) */
"wordProcessing" = "Traitement de texte";

